
Robotics Systems Types - Tasks #859
Remove running.example.Image type
02/07/2012 04:49 PM - J. Moringen

Status: Resolved Start date: 02/07/2012
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Instead, rst.vision.Image should be used in examples.

History
#1 - 08/27/2013 11:52 AM - J. Wienke

I can't remember any more use of this type? Jan? What is left?

#2 - 04/07/2015 12:15 PM - J. Wienke
- Status changed from New to Resolved

Looks like this type is gone
